Network related modules for glib

Current version

glib-networking requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
meson 0.45.1 Fast and user friendly build system
pkg-config 0.29.2 Manage compile and link flags for libraries
glib 2.56.0 Core application library for C
gnutls 3.5.18 GNU Transport Layer Security (TLS) Library
gsettings-desktop-schemas 3.28.0 GSettings schemas for desktop components

Reverse dependencies

The following formula requires glib-networking to be installed:
libsoup 2.62.0_1 HTTP client/server library for GNOME

Recent formula history

Tom Schoonjans glib-networking 2.56.0
Tom Schoonjans glib-networking 2.54.1
ilovezfs Use “squiggly” heredocs.
Tom Schoonjans glib-networking 2.54.0
Shaun Jackman glib-networking: Remove unneeded -lintl from test

Formula code at GitHub